<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYcDl6mXA6o5ty
        O7Kdcz2zn3Q+tqB2P7ejdz+2pnpAt6l8QrmrfUG5rX9Du7CCRbuxg0S8soJGvbKERb2wgkO5r4FEt65/
        Q7etgEK5rH5Du6l8Q7unekC6pnpAuqR5P7yidz+8nnY9uptzPLmbczy6m3I7vJxwOr2ZcDq8l284uZZs
        N7aVbDe2lWw4uJRsObmWbzq9mHA8wZhwOsKXcDnDl3A5w5dwOcOXcDnDmXE7xpx0PMiZcDm7lW05oZBo
        NWCYcDqsm3E73551Pe+gdkDwonhA8qR5QvSlfELzqH1D86x9Q/WugEP1sYJF9rKDR/ayhEb3sYNF+LGE
        RvixgkX1roJF865/RPSsf0P1qn1D9qd7Q/ekekD1onhA9qF2QPeedD73nXQ99ppyO/WYcTz1l3A795hv
        OviWcDr4lG479pNsOPOSazjzkms59ZNrOvWTbDv4k207+pRuO/uVbjv8lG88/JRuPPyVbz38lW89/ZVv
        PPyRazjzlW062Y1nNoCbcTq0nnU+8J52QP2hd0L+oXlC/qB5Qv6heUP+pHtD/qd9Qv6pf0X+rIBH/rOH
        Sv+xg0n/sIRJ/7GFSf+wg0j/roJH/66CR/+sgUb/qH5E/6V8Rf+jekT/oHdC/552QP+ddUD/mnM//5ly
        Pv+WcT3/lG89/5RvPP+Tbjv/k2w8/5FsPf+Pazv/j2s7/45rOv+Pazv/j2s7/49qOv+Pajv/j2o7/49q
        Ov+Pajz/j2o7/49rO/+NaTn9j2o56ItnN4uXcDmxnHM88J93Qv+edUD/oHhD/592QP+acTr/mG86/551
        Pv+ofUT/roJH/7eLS/+0hkz/tIZK/7OHTP+yhUr/sYRJ/7SIS/+sgEb/qX5G/6Z8R/+le0X/oXhD/552
        Qv+cdED/mXRA/5lxP/+UcD3/lG88/5NsO/+Qazv/jmk5/45qO/+Oajv/jWk7/4tpO/+KaDv/jGg6/4po
        Ov+KZzv/imc7/4poOv+KaDr/img6/4poOv+LaDn+i2k35ohlNYyWbziwmnI875x1Qf+bdED/mHI9/5Bs
        Pv+rknP/yryo/6mRc/+VbTj/p31H/7aLUP++klj/w5hh/8efaf/EnGf/wZZf/7uSW/+yiVT/sotX/6+L
        Wf+tiVj/q4lX/6eAT/+hfUz/o4FQ/6F/T/+YdUj/lXNF/5l4TP+ffFH/nHxS/5t7UP+ae1D/mHtP/5t6
        Tv+WdEr/imxA/4hnOf+KaDz/kXBE/5V2Sv+ScEb/iWo9/4lmOf+IZjj+i2g35odkNoyWbjmvmHE87pt1
        Qf+Xcj//kG0+/8a8sP/q6+3/9/j5//T08P+tl3f/mnE8/72VXP/SqXj/iXVY/4N4Xv+Ad1z/nohq/9Kp
        ef/WrHX/fm9S/3RuV/91bFb/bGtW/5h9XP/AnXP/b19E/3prUv+vjmH/nH9a/2NbRP9pZFH/amVT/2pn
        VP9oZFL/aWRR/2ljUf9nXUn/mHxV/4lrPf+QcUf/lntc/1pSQP+GaU3/knNI/4hoO/+FZTj/i2c464Vj
        No6SbTiul3E97Zt1QP+Zcz//lHRH/+vs7v/u8PH//Pz8//39/f/c39r/spdp/6N8Uv86V1T/GqGu/yfG
        1f8hw9X/FKW1/0hjYf+0lXb/Izc4/x2eqv8bm6b/IYeV/1lRRv+zmnn/GXqD/zJeYf/Jo3f/f3BW/yNM
        UP8fnaf/Ip6q/zBocP8hbHX/Hp+r/yGirf8dREn/jXhY/45wRv+oiGP/QUtF/ymPm/96XE//l3pR/4Zn
        O/+DZDb/iWY47IJhNI6SbjmwlnA+75p3Rf+bd0P/lnI9/6qZfv+5sKH/wsC4/8fHwP/CztD/fIio/11t
        rv8poKj/I4aQ/1dZSf+WhGv/cmRS/01mYP8naXb/e25f/zNpa/8oo67/VWBa/9y2iP9vXEb/Oaax/yeV
        ov9wYFP/vJty/6OIcP8bjpj/HoGK/5N+Z/97ZlT/IJWi/x1veP+ihWz/m3xX/52BXf9hWEn/LIeQ/yWN
        mv9+X1P/mHtT/4JlO/+AYTb+gmA15H1cM4uRbju0l3I/85t2RP+deET/nXdC/5t0Pf+UbTT/jWUx/3Nb
        M/++yL//6vLy//z+/f/e6+z/iZWM/9SteP/itHP/0aRn/9OmcP+Idlr/hXZZ/1xaUP9Gmab/fmZW/8eo
        gv8oV1z/NJuj/zFZWv9DWVn/u55+/459bP8kkpn/HXyF/6WQeP+aeV7/MW12/zpQT/+qjm//mH5a/4t1
        W/8oXmL/LIeP/yF3g/98X1L/k3hS/35kPP99Xzb9gGA143laMYuObTy2lnNA9Z14RP+deET/m3dF/5h0
        RP+VcED/jWk5/495Vv/U0M3/5PL0//b7+//8/v7/9Pby/9m4g//GmFj/v5ZX/8CWWf/Po2f/xaFu/45u
        TP9Wm6f/g29d/6aKbf88gIj/MGxx/2pjWP8jcHz/kYVy/3hxYv8mgov/GFpi/6SPdv+lhmP/P1tb/09X
        Tv+ulHL/qY1u/zBAQP8xfoj/IzMz/x5ZY/95XU//kXdS/35iO/97Xjb9fV4043ZYMIqMazy4kW8/95l0
        RP+eeEX/on1I/556Rf+ScEH/hGEx/8nKyP/7+/z/+Pr6/9PV1v/6/Pz/9/39/9i/kv/FlFH/16dh/86h
        Xf+4jlX/tI5X/5qBXP8wZ27/cnVv/1BcWf8udYD/P0pH/82uiv8pQkb/SkxE/2prY/8jY2j/LDk4/6aM
        b/+qjGn/Ok1L/1VYT/+/p4j/TkpC/x5UXf8lODb/eXBm/x9YYf9zWk7/jnVS/3xgOv95XDb+fF426HVZ
        MY2Kaj3AjW0/+pNyQf+VdET/knND/41tQP+ObDv/noJa/+3w9P/+////8O/w/9PU1P/DzMr/8/r1/+Ha
        zv/Tt3n/yJ5W/7+ZXv/BnGj/tpZh/7+hev83eYP/YXNy/zZWW/8/b3T/hG9V/7KUbf9QUUr/SXR7/zk6
        Of9Ji5L/TU9J/6aOb/+njWj/U2dm/21yav+LfGz/OXJ5/z9qb/+GdGL/dGpb/0SRmf9sXFH/jHZT/3df
        Ov92WzX+eV0063NYMY+GaDy9imw++pBxQv+Sc0T/knJD/4xuQP+JaDj/p5d5//f8/f/9/f3/z8/P/93k
        4/90mJX/29/K/97i3v/Kvp7/2axm/7ebbP+Hdlz/ooZj/8+vhf9Ni5H/ND4+/43X2/9KcXT/r5l5/5V8
        Vv+AbVH/bpKT/0RucP+C1dn/ZHFs/5yJbP+fhmX/gYyI/2ZqZ/9Wh4f/hNTa/1JUTf+pkXH/bGBO/4bb
        3f9oYln/kXta/3deO/90WjX/d1w17XFXMpCDZju+iGs/+o1vQv+QckP/kXJD/49vQ/+NbD3/nohq//z/
        ///1+/v/y8/Q/8DS0f+t2Nf/mZt+/+rWov/dun//5MGI/39vU//D4OT/fnVk/9Kzif9WZmP/laWk/9Tw
        8P9yZVT/oIRf/4luRv+Xf1z/V15Z/83s7P/O/Pz/ends/66YeP+sknH/kY2J/4KTk//d8vP/WWZl/5eA
        Yv+ahWb/ZFhJ/+H///9RTkj/nIho/3ZhP/9xWTX/dVs17W5VMI6AZTzFhGk//YltQf+Mb0L/j3FC/5J1
        Rf+ce0f/sZJi//T5/P/B0dH/09rX/8OsgP99eWn/q66r/4+Lff+FhoD/bWxp/8LGxv/r8/f/gXdp/4B2
        aP+JjIv//v7+/6qtrv+Ld17/jHJK/4BnPv+Jbkj/a1c//9fY2P/7/Pz/g4GA/3BoXf9jXlb/sbKy////
        //+amJf/fWpT/4p0U/9iWUv/q6yr//////+zs7P/aF1M/3tmRP9vWjb/cVoz7WxUL458YzrDgWc+/Ids
        QP+PckT/lHVJ/5d4R/+Vd0X/l3VB/7nIzv/U5ub/0cOl/8WdXP/Qsn//iHNT/3h7eP+Ci43/kpWU/4KJ
        if9uZlT/n4lq/1xWUP9nam3/YWRm/1xSRf+cglz/gWhA/3tiOf97Yz3/gW1O/0tKR/9dZGX/aW1v/1FJ
        Pv9LT0v/YGdq/11hYv9fUkD/hG1R/3pmRf9IRDv/Xmdr/1dhY/9iaWv/XFA+/3tlRP9tVzb/blcy7WlU
        L495YTnCfmU9/YJpP/+GaT//iWxC/41xRP+RdEb/l3ZE/5OBYP+urqL/uKF6/6aDTf/Iomj/u5hj/9O0
        gf+9onv/tJx0/7qgeP+5nW//qo5f/56FXf+hiWT/nodk/5V8Wv+HbUf/emI7/3dgOv92XTn/eWE+/4Rv
        UP+Kd1j/inVZ/4VyU/+DcFL/hnJW/4RwU/96Zkj/cFs8/21aOP93YkT/gW1R/4RyVv+EcVP/eWZH/21Z
        Of9pVDT/a1Ux62ZRLo51XjjAeGE5+3xlPP+AaD7/g2pA/4dtQf+LcUP/kHNG/5Z4Rv+hgU3/m3pI/51+
        S/+4lVv/n4BO/6GCT/+1klv/m3xO/5p7Tf+Udkn/j3VG/5N2Sf+IbUL/gmlA/39mPv96Yjz/eGA6/3Vd
        Of9xWzf/cFo3/29ZNv9tWjb/bFc3/2tWNv9qVTT/a1U1/2hUM/9pUzP/Z1Iy/2VTMf9nVDP/aFUz/2lW
        NP9oVTT/Z1Qz/2ZTMv9mUjL/aFMy7GVQL45wWja9cl03+HhhPP97ZT3/gGVA/4JqQP+EbEP/iXBE/5V5
        Tf+PdEf/k3dK/5J5S/+mh1T/lnlL/5R4TP+gglH/k3lK/410Rv+LcEX/hm5C/4JqQf+EbEL/f2ZA/3lh
        Pv92YDv/c106/3JcOf9tWzb/bFg2/2xWNf9qVjP/aVQ0/2hUNP9nUzP/ZlMy/2ZTMP9lUjH/ZVIy/2VT
        Mv9lUjL/ZVEy/2VSMf9lUTL/ZVIw/2VSMv9lUjH/Z1Ew62FNLY5rVjOubFg05HBaN/BzXTnzemE983xk
        PfSBaUH4hm1E+YZtRPiJb0X4inFF9491SPiVeEr3jnNG9oxyRvaOc0f1jXNG9YZtQ/WDakD0fmc+8nxm
        O/J5YjzzdmA79HVfO/ZxXDj2blk29mxYNfZrVzT2aVUz9mZTMfRlUjHzZFAw8mNQL/RjUDD3Yk8w+GJP
        MflhTzD3Yk4u9mJPMfViTi/2Yk8u9WFOL/VhTy/3YU8w92NQMvpkTzH6YEwu2l1LLIRnUjB6aVQxpGtW
        M69uVzWycVs3s3VeOLV6Yjy5fWU+vH5mPrt/Zz+5gWlAuYVsQ7mHbUO4hGxBt4JqQbeDa0C2g2tAtn9n
        PrZ7Yzy1d2A6tHVeObNxXDe0cFo2tm5ZN7hvWje6bFg1u2pVM7poUzG6ZlMzumRRMLhiTy+3YE0vtmFO
        LbdiTjC8Yk4uwGJPMMBgTy++YU0vvF9MLrpfTC66XkwtuV5MLbhgTS+7X00vvF9NL79fTC/CXEksnVpH
        KV4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD////////8/f////////z9////////
        /P3////////8/f////////z9/////////P3////////8/f////////z9/////////P3////////8/f//
        //////z9/////////P3////////8/f////////z9AAAAAAAA/P0AAAAAAAD8/QAAAAAAAPz9AAAAAAAA
        /P0AAAAAAAD8/QAAAAAAAPz9AAAAAAAA/P0AAAAAAAD8/QAAAAAAAPz9AAAAAAAA/P0AAAAAAAD8/QAA
        AAAAAPz9AAAAAAAA/P0AAAAAAAD8/QAAAAAAAPz9AAAAAAAA/P0AAAAAAAD8/QAAAAAAAPz9AAAAAAAA
        /P0AAAAAAAD8/QAAAAAAAPz9/////////P3////////8/f////////z9/////////P3////////8/f//
        //////z9/////////P3////////8/f////////z9/////////P3////////8/f////////z9////////
        /P0=
</value>
  </data>
</root>